extra_field_plus.extra_field_plugins:
  path: '/admin/reports/extra_fields'
  defaults:
    _controller: '\Drupal\extra_field_plus\Controller\ExtraFieldPluginListController::pluginsList'
    _title: 'Extra Field Plugins List'
  requirements:
    _permission: 'administer site configuration'
